본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

BIND DNS 취약점 보안 업데이트 권고2020.05.21
□ 개요
 o ISC(Internet Systems Consortium)는 BIND DNS에서 서비스 거부를 유발하는 취약점을 해결한 보안 업데이트 발표
 o 영향받는 버전의 사용자는 서비스 거부 피해가 발생할 수 있으므로, 이용자들은 아래 해결 방안을 참조하여 조치 권고
 
□ 설명
 o BIND 서버에서 재귀(Recursive) 쿼리를 수행할 때 참조 응답에 대한 처리가 미흡하여 서비스 거부를 유발하는 취약점(CVE-2020-8616) [1]
 o 메시지의 유효성을 검증하는 BIND 코드에서 특정 메시지에 대한 검증이 미흡하여 발생하는 서비스 거부 취약점(CVE-2020-8617) [2]
 
□ 영향받는 소프트웨어
 o BIND
  - 9.0.0 ~ 9.11.18 버전
  - 9.12.0 ~ 9.12.4-P2 버전
  - 9.14.0 ~ 9.14.11 버전
  - 9.16.0 ~ 9.16.2 버전
  - 9.9.3-S1 ~ 9.11.18-S1(BIND Supported Preview Edition) 버전

□ 해결 방안
 o BIND 버전 업그레이드를 통한 조치
  - BIND 9.11.19
  - BIND 9.14.12
  - BIND 9.16.3
  - BIND 9.11.19-S1(BIND Supported Preview Edition)
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://kb.isc.org/docs/cve-2020-8616
[2] https://kb.isc.org/docs/cve-2020-8617


□ 작성 : 침해사고분석단 취약점분석팀